Release Candidate — the API is undergoing final validation before general availability, and minor changes may still occur.
Hellomateo API Documentation
Appointments

Get Appointment Import

GET
/v1/appointments/imports/{id}

Returns the requested appointment Import.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Unique identifier for the resource.

Formatuuid

Response Body

application/json

curl -X GET "https://api.getmateo.com/v1/appointments/imports/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "external_id": "string",  "status": "pending",  "started_at": "2019-08-24T14:15:22Z",  "completed_at": "2019-08-24T14:15:22Z",  "total_count": 9007199254740991,  "success_count": 9007199254740991,  "failed_count": 9007199254740991,  "failure": {    "code": "string",    "message": "string"  },  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z",  "allow_reassignment": true}